name: Hide format info (former Allowed Formats)
description: Hides info about the selected text format. The 'allowed formats' functionality has been moved in core since Drupal 10.1.0.
type: module
core_version_requirement: ^10.1 || ^11
dependencies:
  - drupal:field
  - drupal:filter

# Information added by Drupal.org packaging script on 2024-08-08
version: '3.0.1'
project: 'allowed_formats'
datestamp: 1723158953
